uuid: 25a46101-5691-4c00-aff1-695e1409acea
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_your_gift_content
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_your_gift_content
field_name: field_your_gift_content
entity_type: node
bundle: campaign_page
label: 'Your Gift Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
